% This file was created with JabRef 2.10.
% Encoding: Cp1252

@Standard{ipv4sta,
  Title                    = {Internet Prototocol},
  Institution              = {Defense Advanced Research Projects Agency},
  Organization             = {Departament of Defense},
  Url                      = {http://tools.ietf.org/html/rfc791},
  Year                     = {1981},

  Owner                    = {JSidrach},
  Timestamp                = {2015.04.01}
}

@misc{AndroidG91:online,
author = {},
title = {Android (GOOG) just hit a record 88\% market share of all smartphones — Quartz},
howpublished = {\url{https://qz.com/826672/android-goog-just-hit-a-record-88-market-share-of-all-smartphones/}},
month = {},
year = {},
note = {(Accessed on 14/07/2018)}
}

@misc{TasksLu63:online,
author = {},
title = {Tasks — Luigi 2.7.6 documentation},
howpublished = {\url{http://luigi.readthedocs.io/en/stable/tasks.html}},
month = {},
year = {},
note = {(Accessed on 14/07/2018)}
}

@inproceedings{chabada,
 author = {Gorla, Alessandra and Tavecchia, Ilaria and Gross, Florian and Zeller, Andreas},
 title = {Checking App Behavior Against App Descriptions},
 booktitle = {Proceedings of the 36th International Conference on Software Engineering},
 series = {ICSE 2014},
 year = {2014},
 isbn = {978-1-4503-2756-5},
 location = {Hyderabad, India},
 pages = {1025--1035},
 numpages = {11},
 url = {http://doi.acm.org/10.1145/2568225.2568276},
 doi = {10.1145/2568225.2568276},
 acmid = {2568276},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {Android, clustering, description analysis, malware detection},
}

@misc{Tacyt65:online,
author = {},
title = {Tacyt},
howpublished = {\url{https://www.elevenpaths.com/technology/tacyt/index.html}},
month = {},
year = {},
note = {(Accessed on 01/14/2019)}
}

@ARTICLE{lda,
    author = {David M. Blei and Andrew Y. Ng and Michael I. Jordan},
    title = {Latent Dirichlet Allocation},
    journal = {Journal of Machine Learning Research},
    year = {2002},
    volume = {3},
    pages = {2003}
}

@misc{mallet,
author = {},
title = {MALLET homepage},
howpublished = {\url{http://mallet.cs.umass.edu/}},
month = {},
year = {},
note = {(Accessed on 01/14/2019)}
}

@inproceedings{kmeans,
address = "Berkeley, Calif.",
author = "MacQueen, J.",
booktitle = "Proceedings of the Fifth Berkeley Symposium on Mathematical Statistics and Probability, Volume 1: Statistics",
pages = "281--297",
publisher = "University of California Press",
title = "Some methods for classification and analysis of multivariate observations",
url = "https://projecteuclid.org/euclid.bsmsp/1200512992",
year = "1967"
}

@article{silhouette,
title = "Silhouettes: A graphical aid to the interpretation and validation of cluster analysis",
journal = "Journal of Computational and Applied Mathematics",
volume = "20",
pages = "53 - 65",
year = "1987",
issn = "0377-0427",
doi = "https://doi.org/10.1016/0377-0427(87)90125-7",
url = "http://www.sciencedirect.com/science/article/pii/0377042787901257",
author = "Peter J. Rousseeuw",
keywords = "Graphical display, cluster analysis, clustering validity, classification",
abstract = "A new graphical display is proposed for partitioning techniques. Each cluster is represented by a so-called silhouette, which is based on the comparison of its tightness and separation. This silhouette shows which objects lie well within their cluster, and which ones are merely somewhere in between clusters. The entire clustering is displayed by combining the silhouettes into a single plot, allowing an appreciation of the relative quality of the clusters and an overview of the data configuration. The average silhouette width provides an evaluation of clustering validity, and might be used to select an ‘appropriate’ number of clusters."
}

@INPROCEEDINGS{svm,
    author = {Corinna Cortes and Vladimir Vapnik},
    title = {Support-Vector Networks},
    booktitle = {Machine Learning},
    year = {1995},
    pages = {273--297}
}

@misc{dex2call_github,
author = {},
title = {0xddom/dex2call: A simple script to get calls to android.jar from the bytecode},
howpublished = {\url{https://github.com/0xddom/dex2call}},
month = {},
year = {},
note = {(Accessed on 01/14/2019)}
}

@misc{gensim,
author = {},
title = {gensim: Topic modelling for humans},
howpublished = {\url{https://radimrehurek.com/gensim/}},
month = {},
year = {},
note = {(Accessed on 01/14/2019)}
}

@misc{Elastics67:online,
author = {},
title = {Elasticsearch: RESTful, Distributed Search \& Analytics | Elastic},
howpublished = {\url{https://www.elastic.co/products/elasticsearch}},
month = {},
year = {},
note = {(Accessed on 01/14/2019)}
}

@misc{pyspark_lda,
author = {},
title = {Clustering - RDD-based API - Spark 2.4.0 Documentation},
howpublished = {\url{https://spark.apache.org/docs/latest/mllib-clustering.html}},
month = {},
year = {},
note = {(Accessed on 01/14/2019)}
}


@string{ISSTA = "ACM International Symposium on Software Testing and Analysis (ISSTA)"}
@string{GECCO = "Genetic and Evolutionary Computation Conference (GECCO)"}
@string{CEC = "IEEE Congress on Evolutionary Computation (CEC)"}
@string{ASE = "IEEE/ACM International Conference on Automated Software Engineering (ASE)"}
@string{EUROGP = "Proceedings of the European Conference on Genetic Programming (EuroGP)"}
@string{TSE = "IEEE Transactions on Software Engineering (TSE)"}
@string{TEC = "IEEE Transactions on Evolutionary Computation (TEC)"}
@string{ICST = "IEEE International Conference on Software Testing, Verification and Validation (ICST)"}
@string{ICSE = "ACM/IEEE International Conference on Software Engineering (ICSE)"}
@string{STVR = "Software Testing, Verification and Reliability (STVR)"}
@string{JSS = "Journal of Systems and Software (JSS)"}
@string{IST = "Information and Software Technology (IST)"}
@string{SBST = "International Workshop on Search-Based Software Testing (SBST)"}
@string{SSBSE = "International Symposium on Search Based Software Engineering (SSBSE)"}
@string{MODELS = "ACM/IEEE International Conference on Model Driven Engineering Languages and Systems (MODELS)"}
@string{ICTSS = "IFIP International Conference on Testing Software and Systems (ICTSS)"}
@string{FSE = "ACM Symposium on the Foundations of Software Engineering (FSE)"} 
@string{ESEC-FSE = "European Software Engineering Conference held jointly with ACM SIGSOFT International Symposium on Foundations of Software Engineering (ESEC/FSE)"}
@string{ICECCS = "International Conference on Engineering of Complex Computer Systems (ICECCS)"}
@string{FASE = "International Conference on Fundamental Approaches to Software Engineering (FASE)"}
@string{APSEC = "Asia-Pacific Software Engineering Conference (APSEC)"}
@string{SP = "IEEE Symposium on Security and Privacy (SP)"}
@string{CCS = "ACM Conference on Computer and Communications Security (CCS)"}
@string{USENIX-SEC = "USENIX Security Symposium"}
@string{MSR = "IEEE Working Conference on Mining Software Repositories (MSR)"}
@string{SOSP = "ACM SIGOPS Symposium on Operating Systems Principles (SOSP)"}
@string{AST = "International Workshop on Automation of Software Test (AST)"}
@string{MOBICOM = "ACM Annual International Conference on Mobile Computing and networking (MobiCom)"}
@string{ECOOP = "European Conference on Object-Oriented Programming (ECOOP)"}


@inproceedings{Zhou:DissectingMalware:OAKLAND:2012,
 author = {Zhou, Yajin and Jiang, Xuxian},
 title = {Dissecting {Android} Malware: Characterization and Evolution},
 booktitle = SP,
 year = {2012},
 isbn = {978-0-7695-4681-0},
 pages = {95--109},
 doi = {10.1109/SP.2012.16},
 acmid = {2310710},
 publisher = {IEEE Computer Society},
 address = {Washington, DC, USA},
 keywords = {Android malware, smartphone security},
}

@inproceedings{Au:PScout:CCS:2012,
 author = {Au, Kathy Wain Yee and Zhou, Yi Fan and Huang, Zhen and Lie, David},
 title = {{PScout}: analyzing the {Android} permission specification},
 booktitle = CCS,
 year = {2012},
 isbn = {978-1-4503-1651-4},
 location = {Raleigh, North Carolina, USA},
 pages = {217--228},
 url = {http://doi.acm.org/10.1145/2382196.2382222},
 doi = {10.1145/2382196.2382222},
 acmid = {2382222},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {android, permissions, smartphone},
}

@inproceedings{Felt:PermissionsDemystified:CCS:2011,
 author = {Felt, Adrienne Porter and Chin, Erika and Hanna, Steve and Song, Dawn and Wagner, David},
 title = {{Android} permissions demystified},
 booktitle = CCS,
 year = {2011},
 isbn = {978-1-4503-0948-6},
 location = {Chicago, Illinois, USA},
 pages = {627--638},
 url = {http://doi.acm.org/10.1145/2046707.2046779},
 doi = {10.1145/2046707.2046779},
 acmid = {2046779},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {android, least privilege, permissions},
}

@INPROCEEDINGS{pandita12:inferring,
    author = {Rahul Pandita and Xusheng Xiao and Hao Zhong and Tao Xie
                  and Stephen Oney and Amit Paradkar},
    title = {Inferring Method Specifications from Natural Language
                  {API} Descriptions},
    booktitle = ICSE,
    year = {2012}, 
    pages = {815--825},
    location = {Zurich, Switzerland},
    url = {http://www.cs.illinois.edu/homes/taoxie/publications/icse12-nlp.pdf}, 
}


@inproceedings{pandita:whyper:usenix:2013,
  title={{WHYPER}: Towards Automating Risk Assessment of Mobile Applications},
  author={Pandita, Rahul and Xiao, Xusheng and Yang, Wei and Enck, William and Xie, Tao},
  booktitle= USENIX-SEC,
  year = {2013},
  pages = {527--542},
  location = {Washington, DC},
  url = {https://www.usenix.org/conference/usenixsecurity13/whyper-towards-automating-risk-assessment-mobile-applications}
}

@inproceedings{pandita:inferring:icse:2012,
    author = {Rahul Pandita and Xusheng Xiao and Hao Zhong and Tao Xie
                  and Stephen Oney and Amit Paradkar},
    title = {Inferring Method Specifications from Natural Language
                  {API} Descriptions},
    booktitle = ICSE,
    year = {2012}, 
    location = {Zurich, Switzerland},
    url = {http://www.cs.illinois.edu/homes/taoxie/publications/icse12-nlp.pdf}, 
}

@INPROCEEDINGS{harman:app-store-mining:msr:2012, 
author={Harman, M. and Yue Jia and Yuanyuan Zhang}, 
booktitle= MSR, 
title={App store mining and analysis: {MSR} for app stores}, 
year={2012}, 
pages={108--111}, 
keywords={data mining;pricing;software development management;software packages;Blackberry app store;app download;app store MSR;app store analysis;app store mining;business aspect;customer aspect;customer rating;customer review;data mining;feature information extraction;pricing;software repository mining;technical aspect;Business;Clustering algorithms;Correlation;Data mining;Feature extraction;Measurement;Software}, 
doi={10.1109/MSR.2012.6224306}, 
ISSN={2160-1852},}

@inproceedings{tan:icomment:sosp:2007,
    author = "Lin Tan and Ding Yuan and Gopal Krishna and Yuanyuan Zhou",
    title  = "/* i{C}omment: {B}ugs or Bad Comments? */",
    booktitle = SOSP,
    pages = "145--158",
    year   = "2007",
}

@incollection{host:debugging:ecoop:2009,
  title={Debugging method names},
  author={H{\o}st, Einar W and {\O}stvold, Bjarte M},
  booktitle= ECOOP,
  pages={294--317},
  year={2009},
  publisher={Springer}
}

@inproceedings{felt,
 author = {Felt, Adrienne Porter and Chin, Erika and Hanna, Steve and Song, Dawn and Wagner, David},
 title = {Android Permissions Demystified},
 booktitle = {Proceedings of the 18th ACM Conference on Computer and Communications Security},
 series = {CCS '11},
 year = {2011},
 isbn = {978-1-4503-0948-6},
 location = {Chicago, Illinois, USA},
 pages = {627--638},
 numpages = {12},
 url = {http://doi.acm.org/10.1145/2046707.2046779},
 doi = {10.1145/2046707.2046779},
 acmid = {2046779},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {android, least privilege, permissions},
} 

@inproceedings{enck:taintdroid:osdi:2010,
 author = {Enck, William and Gilbert, Peter and Chun, Byung-Gon and Cox, Landon P. and Jung, Jaeyeon and McDaniel, Patrick and Sheth, Anmol N.},
 title = {{TaintDroid}: an information-flow tracking system for realtime privacy monitoring on smartphones},
 booktitle = {USENIX conference on Operating Systems Design and Implementation (OSDI)},
 year = {2010},
 location = {Vancouver, BC, Canada},
 pages = {1--6},
 numpages = {6},
 url = {http://dl.acm.org/citation.cfm?id=1924943.1924971},
 acmid = {1924971},
 publisher = {USENIX Association},
 address = {Berkeley, CA, USA},
}

@inproceedings{lin:mental:ubicomp:2012,
 author = {Lin, Jialiu and Amini, Shahriyar and Hong, Jason I. and Sadeh, Norman and Lindqvist, Janne and Zhang, Joy},
 title = {Expectation and purpose: understanding users' mental models of mobile app privacy through crowdsourcing},
 booktitle = {ACM Conference on Ubiquitous Computing (UbiComp)},
 year = {2012},
 isbn = {978-1-4503-1224-0},
 location = {Pittsburgh, Pennsylvania},
 pages = {501--510},
 numpages = {10},
 url = {http://doi.acm.org/10.1145/2370216.2370290},
 doi = {10.1145/2370216.2370290},
 acmid = {2370290},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {Android permissions, crowdsourcing, mental model, mobile app, privacy as expectations, privacy summary},
} 

@techreport{Fritz:FlowDroid:TR:2013,
  author = {Christian Fritz and Steven Arzt and Siegfried Rasthofer
                  and Eric Bodden and Alexandre Bartel and Jacques
                  Klein and Yves le Traon and Damien Octeau and
                  Patrick McDaniel},
  title = {Highly Precise Taint Analysis for {Android} Applications},
  year = {2013},
  institution = {EC SPRIDE},
  number = {TUD-CS-2013-0113},
  url = {http://www.bodden.de/pubs/TUD-CS-2013-0113.pdf},
}

@inproceedings{Bodden:Tamiflex:ICSE:2011,
 author = {Bodden, Eric and Sewe, Andreas and Sinschek, Jan and
                  Oueslati, Hela and Mezini, Mira},
 title = {Taming Reflection: Aiding Static Analysis in the Presence of
                  Reflection and Custom Class Loaders},
 booktitle = ICSE,
 year = {2011},
 isbn = {978-1-4503-0445-0},
 location = {Waikiki, Honolulu, HI, USA},
 pages = {241--250},
 numpages = {10},
 url = {http://doi.acm.org/10.1145/1985793.1985827},
 doi = {10.1145/1985793.1985827},
 acmid = {1985827},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {dynamic class loaders, dynamic class loading, native code, reflection, static analysis, tracing},
} 

@inproceedings{Bodden:refaflex:issta:2012,
  author = {Andreas Thies and Eric Bodden},
  title =  {{RefaFlex}: Safer Refactorings for Reflective {Java} Programs},
  booktitle = ISSTA,
  year = {2012},
  pages = {1--14},
}

@article{Blei:LDA:JournMachineLearning:2003,
 author = {Blei, David M. and Ng, Andrew Y. and Jordan, Michael I.},
 title = {Latent {Dirichlet} allocation},
 journal = {Journal of Machine Learning Research},
 volume = {3},
 year = {2003},
 issn = {1532-4435},
 pages = {993--1022},
 numpages = {30},
 url = {http://dl.acm.org/citation.cfm?id=944919.944937},
 acmid = {944937},
 publisher = {JMLR.org},
}

@unpublished{McCallumMALLET,
  author = "Andrew Kachites McCallum",
  title = "MALLET: A Machine Learning for Language Toolkit",
  note = "http://mallet.cs.umass.edu",
  year = 2002
}

@article{Rousseeuw:SilhouettesK-means:JApplMath:1987,
 author = {Rousseeuw, Peter},
 title = {Silhouettes: a graphical aid to the interpretation and
                  validation of cluster analysis},
 journal = {Journal of Computational and Applied Mathematics},
 issue_date = {Nov. 1987},
 volume = {20},
 number = {1},
 year = {1987},
 issn = {0377-0427},
 pages = {53--65},
 numpages = {13},
 url = {http://dx.doi.org/10.1016/0377-0427(87)90125-7},
 doi = {10.1016/0377-0427(87)90125-7},
 acmid = {38772},
 publisher = {Elsevier Science Publishers B. V.},
 address = {Amsterdam, The Netherlands, The Netherlands},
} 

@article{Scholkopf:OneClassSVM:2001,
 author = {Sch\"{o}lkopf, Bernhard and Platt, John C. and
                  Shawe-Taylor, John C. and Smola, Alex J. and
                  Williamson, Robert C.},
 title = {Estimating the Support of a High-Dimensional Distribution},
 journal = {Neural Computation},
 issue_date = {July 2001},
 volume = {13},
 number = {7},
 year = {2001},
 issn = {0899-7667},
 pages = {1443--1471},
 numpages = {29},
 url = {http://dx.doi.org/10.1162/089976601750264965},
 doi = {10.1162/089976601750264965},
 acmid = {1119749},
 publisher = {MIT Press},
 address = {Cambridge, MA, USA},
}

@article{Manevitz:OneClassSVMDocuments:2002,
 author = {Manevitz, Larry M. and Yousef, Malik},
 title = {One-Class {SVM}s for Document Classification},
 journal = {Journal of Machine Learning Research},
 issue_date = {3/1/2002},
 volume = {2},
 year = {2002},
 issn = {1532-4435},
 pages = {139--154},
 numpages = {16},
 url = {http://dl.acm.org/citation.cfm?id=944790.944808},
 acmid = {944808},
 publisher = {JMLR.org},
}

@INPROCEEDINGS{Heller:oneclasssvmWindowsRegs:2003,
  author = {Katherine A. Heller and Krysta M. Svore and Angelos
                  D. Keromytis and Salvatore J. Stolfo},
  title = {One Class Support Vector Machines for Detecting Anomalous
                  Windows Registry Accesses},
  booktitle = {ICDM Workshop on Data Mining for Computer Security
                  (DMSEC)},
  year = {2003}
}

@InProceedings{Bartel:permissions:ASE2012,
  Title  = {Automatically Securing Permission-Based Software by
                  Reducing the Attack Surface: An Application to
                  {Android}},
  Author = {Bartel, Alexandre and Klein, Jacques and Monperrus, Martin
                  and Le Traon, Yves},
  Booktitle  = ASE,
  Year  = {2012},
  Pages  = {274--277},
  Doi   = {10.1145/2351676.2351722}
}

@article{jones:tfidf:jd1972,
  title={A statistical interpretation of term specificity and its
                  application in retrieval},
  author={Jones, Karen Sparck},
  journal={Journal of Documentation},
  volume={28},
  number={1},
  pages={11--21},
  year={1972},
  publisher={MCB UP Ltd}
}

@InProceedings{Stevens:Permission:MSR2013,
  author = 	 {Ryan Stevens and Jonathan Ganz and Prem Devanbu and
                  Hao Chen and Vladimir Filkov},
  title = 	 {Asking for (and About) Permissions Used by {Android} Apps},
  booktitle =    MSR,
  pages = "31--40",
  address = 	 {San Francisco, CA},
  date =         {2013-05-18/2013-05-19},
  year = {2013}
}

@inproceedings{wasylkowski-esec-2007,
    title = "Detecting object usage anomalies",
    author = "Andrzej Wasylkowski and Andreas Zeller and Christian Lindig",
    year = "2007",
    address = "New York, NY",
    booktitle = ESEC-FSE,
    location = "Cavtat near Dubrovnik, Croatia",
    pages = "35--44",
    publisher = "ACM",
    doi = "10.1145/1287624.1287632",
}

@inproceedings{Wei:ProfileDroid:MobiCom:2012,
 author = {Wei, Xuetao and Gomez, Lorenzo and Neamtiu, Iulian and
                  Faloutsos, Michalis},
 title = {{ProfileDroid}: multi-layer profiling of {Android}
                  applications},
 booktitle = MOBICOM,
 year = {2012},
 isbn = {978-1-4503-1159-5},
 location = {Istanbul, Turkey},
 pages = {137--148},
 numpages = {12},
 url = {http://doi.acm.org/10.1145/2348543.2348563},
 doi = {10.1145/2348543.2348563},
 acmid = {2348563},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {android apps, google android, monitoring, profiling, system},
} 

@inproceedings{Hu:GUItestingAndroid:AST:2011,
 author = {Hu, Cuixiong and Neamtiu, Iulian},
 title = {Automating {GUI} testing for {Android} applications},
 booktitle = AST,
 year = {2011},
 isbn = {978-1-4503-0592-1},
 location = {Honolulu HI, USA},
 pages = {77--83},
 numpages = {7},
 url = {http://doi.acm.org/10.1145/1982595.1982612},
 doi = {10.1145/1982595.1982612},
 acmid = {1982612},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {empirical bug studies, google android, gui testing, mobile applications, test automation, test case generation},
}

@inproceedings{Yang:GrayBoxTestAndroid:FASE:2013,
 author = {Yang, Wei and Prasad, Mukul R. and Xie, Tao},
 title = {A grey-box approach for automated {GUI}-model generation of
                  mobile applications},
 booktitle = FASE,
 year = {2013},
 isbn = {978-3-642-37056-4},
 location = {Rome, Italy},
 pages = {250--265},
 numpages = {16},
 url = {http://dx.doi.org/10.1007/978-3-642-37057-1_19},
 doi = {10.1007/978-3-642-37057-1_19},
 acmid = {2450338},
 publisher = {Springer-Verlag},
 address = {Berlin, Heidelberg},
}

@inproceedings{Machiry:Dynodroid:FSE:2013,
 author = {Machiry, Aravind and Tahiliani, Rohan and Naik, Mayur},
 title = {Dynodroid: an input generation system for {Android} apps},
 booktitle = ESEC-FSE,
 year = {2013},
 isbn = {978-1-4503-2237-9},
 location = {Saint Petersburg, Russia},
 pages = {224--234},
 numpages = {11},
 url = {http://doi.acm.org/http://dx.doi.org/10.1145/2491411.2491450},
 doi = {http://dx.doi.org/10.1145/2491411.2491450},
 acmid = {2491450},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {Android, GUI testing, testing event-driven programs},
}

@inproceedings{Amalfitano:AndroidGuitar:ASE:2012,
 author = {Amalfitano, Domenico and Fasolino, Anna Rita and
                  Tramontana, Porfirio and De Carmine, Salvatore and
                  Memon, Atif M.},
 title = {Using {GUI} ripping for automated testing of {Android}
                  applications},
 booktitle = ASE,
 year = {2012},
 isbn = {978-1-4503-1204-2},
 location = {Essen, Germany},
 pages = {258--261},
 numpages = {4},
 url = {http://doi.acm.org/10.1145/2351676.2351717},
 doi = {10.1145/2351676.2351717},
 acmid = {2351717},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {Android, Testing Automation, Testing Tools},
}

@inproceedings{kmeans:1967,
  author = {MacQueen, J. B.},
  booktitle = {Berkeley Symposium on Mathematical Statistics and
                  Probability},
  editor = {Cam, L. M. Le and Neyman, J.},
  pages = {281--297},
  publisher = {University of California Press},
  title = {Some Methods for Classification and Analysis of
                  MultiVariate Observations},
  volume = 1,
  year = 1967
}

@inproceedings{Avdiienko:MUDFLOW:ICSE:2015,
 author = {Avdiienko, Vitalii and Kuznetsov, Konstantin and Gorla,
                  Alessandra and Zeller, Andreas and Arzt, Steven and
                  Rasthofer, Siegfried and Bodden, Eric},
 title = {Mining Apps for Abnormal Usage of Sensitive Data},
 booktitle = {Proceedings of the 37th International Conference on
                  Software Engineering},
 series = {ICSE '15},
 year = {2015},
 month={5},
 isbn = {978-1-4799-1934-5},
 location = {Florence, Italy},
 pages = {426--436},
 numpages = {11},
 url = {http://dl.acm.org/citation.cfm?id=2818754.2818808},
 acmid = {2818808},
 publisher = {IEEE Press},
 address = {Piscataway, NJ, USA},
 keywords={conference},
 pdf = {papers/Avdiienko-MudFlow-ICSE15.pdf}
}

@incollection{Kuznetsov:CHABADABookChapter:ASD:2015, 
  author = {Kuznetsov, Konstantin and Gorla, Alessandra and Tavecchia,
                  Ilaria and Gross, Florian and Zeller, Andreas},
  title = {Mining Android Apps for Anomalies},
  booktitle = {The Art and Science of Analyzing Software Data},
  publisher = {Morgan Kaufmann},
  month={4},
  year = 2015,
  pages = {257--281},
  isbn = {978-0-1241-1519-4},
  pdf = {papers/Kuznetsov-CHABADABookChapter-ASD15.pdf},
  keywords={bookchapter}
}


@inproceedings{krieger,
author = {Kriegel, Hans-Peter and KrÃ¶ger, Peer and Schubert, Erich and Zimek, Arthur},
year = {2011},
month = {04},
pages = {13-24},
title = {Interpreting and Unifying Outlier Scores},
journal = {Proceedings of the 11th SIAM International Conference on Data Mining, SDM 2011},
doi = {10.1137/1.9781611972818.2}
}